Delete an event destination
DELETE
to try read requests with your account, or paste an API key into the Authorization field. Create an API key in the Partner Portal.
Deletes an event destination, so Prets stops delivering your organization's events to it. Create a new destination to receive events again.
Returns an empty 204 response. Returns 404 when the destination does not exist or belongs to another organization.
destinationId*stringEvent destination id
Match
^whk_[0-9A-HJKMNP-TV-Z]{26}$Event destination deleted; the response has no body
bearerAuthheader
AuthorizationBearer <token>curl -X DELETE 'https://api.prets.app/v1/events/destinations/whk_01ARZ3NDEKTSV4RRFFQ69G5FAV'Example Response
Empty